{
  "type": "Category",
  "exportDate": "2026-02-19T12:38:32.338Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Greetings & Introductions"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Greetings & Introductions"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Hello",
      "wordSecond": "Bonjour",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Hi",
      "wordSecond": "Salut",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Good morning",
      "wordSecond": "Bonjour",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Good afternoon",
      "wordSecond": "Bon après-midi",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Good evening",
      "wordSecond": "Bonsoir",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Good night",
      "wordSecond": "Bonne nuit",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Goodbye",
      "wordSecond": "Au revoir",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Bye",
      "wordSecond": "Salut",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "See you later",
      "wordSecond": "À plus tard",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "See you soon",
      "wordSecond": "À bientôt",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Please",
      "wordSecond": "S'il vous plaît",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Thank you",
      "wordSecond": "Merci",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Thank you very much",
      "wordSecond": "Merci beaucoup",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "You're welcome",
      "wordSecond": "De rien",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Excuse me",
      "wordSecond": "Excusez-moi",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Sorry",
      "wordSecond": "Pardon",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I'm sorry",
      "wordSecond": "Je suis désolé(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Yes",
      "wordSecond": "Oui",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "No",
      "wordSecond": "Non",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Okay",
      "wordSecond": "D'accord",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "How are you?",
      "wordSecond": "Comment allez-vous ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "How are you? ",
      "wordSecond": "Ça va ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I'm fine",
      "wordSecond": "Je vais bien",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Very well",
      "wordSecond": "Très bien",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "And you?",
      "wordSecond": "Et vous ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "And you? ",
      "wordSecond": "Et toi ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "What's your name?",
      "wordSecond": "Comment vous appelez-vous ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "My name is...",
      "wordSecond": "Je m'appelle...",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Nice to meet you",
      "wordSecond": "Enchanté(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Pleased to meet you",
      "wordSecond": "Ravi(e) de vous rencontrer",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "How old are you?",
      "wordSecond": "Quel âge avez-vous ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am ... years old",
      "wordSecond": "J'ai ... ans",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Where are you from?",
      "wordSecond": "D'où venez-vous ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am from...",
      "wordSecond": "Je viens de...",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am English",
      "wordSecond": "Je suis anglais(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am French",
      "wordSecond": "Je suis français(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am American",
      "wordSecond": "Je suis américain(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am Canadian",
      "wordSecond": "Je suis canadien(ne)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am Spanish",
      "wordSecond": "Je suis espagnol(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am German",
      "wordSecond": "Je suis allemand(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am Italian",
      "wordSecond": "Je suis italien(ne)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am Japanese",
      "wordSecond": "Je suis japonais(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am Chinese",
      "wordSecond": "Je suis chinois(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am Australian",
      "wordSecond": "Je suis australien(ne)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am a student",
      "wordSecond": "Je suis étudiant(e)",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I am a teacher",
      "wordSecond": "Je suis professeur",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I live in...",
      "wordSecond": "J'habite à...",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "What is this?",
      "wordSecond": "Qu'est-ce que c'est ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I don't understand",
      "wordSecond": "Je ne comprends pas",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Can you repeat?",
      "wordSecond": "Pouvez-vous répéter ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Speak slowly, please",
      "wordSecond": "Parlez lentement, s'il vous plaît",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Do you speak English?",
      "wordSecond": "Parlez-vous anglais ?",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "I speak a little French",
      "wordSecond": "Je parle un peu français",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Have a good day",
      "wordSecond": "Bonne journée",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Have a good evening",
      "wordSecond": "Bonne soirée",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Good luck",
      "wordSecond": "Bonne chance",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Take care",
      "wordSecond": "Prenez soin de vous",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Cheers!",
      "wordSecond": "Santé !",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "Welcome",
      "wordSecond": "Bienvenue",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "It's a pleasure",
      "wordSecond": "C'est un plaisir",
      "createdAt": "2026-02-19T12:38:32.338Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}